html, body, div, p, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

h1 {
  font-size: 16px;
}

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Poppins;
}

p {
  font-family: Roboto;
}

/*=============================================
    01: Email
==============================================*/

.form_newsletter {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}

.submit_wrapper {
  position: relative;
  max-width: 360px;
  margin-top: 40px!important;
}

input[type="email"] {
  font-size: 16px;
  color: #000;
  text-align: left;
  width: 90%;
  max-width: 250px;
  border: none;
  border: 1px solid #00bebc!important;
  border-radius: 30px 0px 0px 30px;
  outline: none;
  padding: 16px 20px;
  display: block;
  background-color: #fff;
  transition: all 0.20s ease-in-out;
}

input[type="email"]::placeholder {
  font-size: 16px;
  text-align:left;
  font-style: italic;
  color:gray;
  font-weight:300;
}

.submit_bt {
  width: 120px;
  font-size: 15px;
  height: 52px;
  position: absolute;
  right: -10px;
  bottom: 0px;
  background: #00bebc;
  border-radius: 0px 30px 30px 0px;
  color: white;
  text-align: center;
  outline: none;
  border: none;
  font-weight:bold;
}

.response {
  color:#fff;
  max-width: 500px;
}

input[type="submit"]:focus, input[type="tel"]:focus, button:focus {
  outline:none;
}

::-moz-selection {
  color: #FFFFFF;
  background: #00bebc;
}

::selection {
  color: #FFFFFF;
  background: #00bebc;
}

.nopadding {
  padding: 0;
}

.custompadding {
  padding-left: 5px;
  padding-right: 5px;
}

.no-margin {
  margin-right: 0;
  margin-left: 0;
}

.error-message {
  color: #FF3333;
  font-family: Poppins;
  margin-top: 5px;
}

.success-message {
  color: #009900;
  font-family: Poppins;
  margin-top: 5px;
}

#loading {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: fixed;
  opacity: 1;
  background-color: #F2F2F2;
  z-index: 9999;
  text-align: center;
}

#loading-image {
  display: inline;
  top: 40%;
  position: relative;
  z-index: 9999;
}

.logo {
  margin: 0 auto;
  padding: 0px 0px;
  z-index: 111;
}

.logo:hover, .logo:focus {
  text-decoration: none;
  color: #FFF;
}

.navbar {
  font-size: 14px;
  font-family: Poppins;
  font-weight: 400;
  text-transform: capitalize;
  padding-top: 25px;
  letter-spacing: 1px;
  height: 80px;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
  -webkit-backface-visibility: hidden;
}

.navbar-default {
  transition: all 0.6s ease;
  border-color: transparent;
  background-color: rgba(255,255,255,0.8);
}

.navbar-default .navbar-toggle {
  border-radius: 0px;
  border-color: transparent;
}

.navbar-default .navbar-toggle:hover {
  background-color: transparent;
}

.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #111111;
}

.navbar-default .navbar-brand .navbar-toggle .collapsed {
  padding: 4px 6px;
  font-size: 14px;
  color: #111111;
}

.navbar-default .navbar-brand {
  padding-top: 10px;
  color: #111111;
  -webkit-transition: 200ms;
  -moz-transition: 200ms;
  -o-transition: 200ms;
  transition: 200ms;
}

.navbar-default .navbar-brand:hover {
  transition: 1s;
}

.navbar-default .navbar-nav > li > a {
  color: #111111;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5;
  transition: all 0.5s;
}

.navbar-default .navbar-nav > li > a:hover {
  color: #A1A1A1;
}

.navbar-default .navbar-nav > .active > a {
  background: transparent;
  color: #222222;
}

.navbar-default .navbar-nav > .active > a:hover {
  background: transparent;
  color: #333333;
}

.navbar-default .navbar-nav > .active > a:focus {
  background: transparent;
  color: #111111;
}

.navbar-default .navbar-collapse {
  border-color: transparent;
  background-color: transparent;
}

.navbar-default .navbar-nav .open .dropdown-toggle {
  color: #111111;
}

.navbar-default .nav-white > li > a {
  color: #FFFFFF;
}

.navbar-default .nav-white > li > a:hover {
  color: #999999;
}

.navbar-default .navbar-brand.nav-white {
  padding-top: 15px;
  color: #FFFFFF;
  font-size: 21px;
  letter-spacing: 1px;
  -webkit-transition: 200ms;
  -moz-transition: 200ms;
  -o-transition: 200ms;
  transition: 200ms;
}

@media only screen and (max-width: 767px) {
  .navbar {
    padding-top: 5px;
    height: 60px;
  }

  .navbar-default {
    border: 0px;
    background-color: transparent;
  }

  .navbar-default .navbar-collapse {
    text-align: center;
    border-color: transparent;
    background-color: #FFFFFF;
  }

  .navbar-default .navbar-collapse {
    border: 0;
    border-color: transparent;
  }

  .navbar-default .navbar-nav > li> a {
    color: #222222;
    margin-top: 10px;
  }

  .navbar-default .navbar-nav > li> a:hover {
    color: #222222;
  }

  .navbar-default .navbar-brand {
    color: #FFFFFF;
    padding: 16px 15px !important;
  }

  .navbar-default .navbar-brand.nav-white {
    color: #FFFFFF;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #111111;
  }
}

@media only screen and (min-width: 240px) {
  .hero-image {
    height: 230px;
    overflow: hidden;
    -webkit-box-shadow: 0px 5px 11px -8px rgba(0,0,0,0.59);
    -moz-box-shadow: 0px 5px 11px -8px rgba(0,0,0,0.59);
    box-shadow: 0px 5px 11px -8px rgba(0,0,0,0.59);
  }

  .navbar.past-main {
    font-size: 14px;
    padding-top: 5px;
    height: 60px;
    background-color: rgba(255, 255, 255, 0.99);
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
  }

  .navbar-default.past-main .navbar-brand {
    color: #111111;
  }

  .navbar-default.past-main .navbar-toggle .icon-bar {
    background-color: #111111;
  }

  .navbar-default.past-main .navbar-nav > li > a {
    color: #222222;
    -webkit-transition: color 0.5s;
    transition: color 0.5s;
  }

  .navbar-default.past-main .navbar-nav > li > a:hover {
    color: #111111;
  }

  .navbar-default.past-main .navbar-nav > .active > a {
    background: transparent;
    color: #5924EC;
  }

  .navbar-default.past-main .navbar-nav > .active > a:hover {
    background: transparent;
    color: #222222;
  }

  .navbar-default.past-main .navbar-nav > .active > a:focus {
    background: transparent;
    color: #222222;
  }
}

.navbar-default .nav-white .navbar-toggle .icon-bar {
  background-color: #FFFFFF;
}

.navbar-default.past-main .nav-white .navbar-toggle .icon-bar {
  background-color: #111111;
}

#main {
  height: 100%;
}

.hero-section {
  height: 100%;
  background: #FFFFFF;
  padding: 250px 0 0 0;
}

.hero-content {
  padding: 100px 0 100px 0;
  overflow: hidden;
}

.hero-content h1 {
  font-size: 34px;
  font-weight: 400;
  color: #262626;
  line-height: 1.2;
  letter-spacing: -1px;
  margin: 0 0 20px 0;
}

.hero-content p {
  font-family: Poppins;
  font-size: 14px;
  color: #666666;
  font-weight: 400;
  line-height: 1.5;
  margin: 0 0 25px 0;
}

.btn-action {
  font-family: Roboto;
  background-color: #00bebc;
  border: 1px solid #00bebc;
  border-radius: 0;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 1;
  padding: 10px 21px;
  text-transform: uppercase;
  outline: none;
  -webkit-transition: 200ms;
  -moz-transition: 200ms;
  -o-transition: 200ms;
  transition: 200ms;
}

.btn-action:hover, .btn-action:focus,.btn-action:active, .btn-action:active:focus {
  background: transparent;
  outline: none;
  color: #00bebc;
  background: transparent;
  border-color: #00bebc;
}

.btn-lg {
  padding: 20px 60px;
  margin: 30px 0;
}

.software .hero-section {
  padding: 150px 0 100px 0;
  background: url(../images/slide1.jpg) no-repeat center center;
  background-size: cover;
}

.software .hero-content h1 {
  font-size: 34px;
  font-weight: 600;
  color: #444444;
  margin: 0 0 20px 0;
}

.software .btn-action {
  font-family: Arial;
  background-color: #3f51b5;
  border: 1px solid #3f51b5;
  border-radius: 50px;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 1;
  padding: 12px 24px;
  text-transform: uppercase;
  outline: none;
  -webkit-transition: 200ms;
  -moz-transition: 200ms;
  -o-transition: 200ms;
  transition: 200ms;
}

.software .btn-action:hover, .software .btn-action:focus,.software .btn-action:active, .software .btn-action:active:focus {
  background: transparent;
  outline: none;
  color: #3f51b5;
  background: transparent;
  border-color: #3f51b5;
}

.software .hero-section img {
  margin: 0 auto;
}

.app .hero-section {
  padding: 100px 0 0 0;
}

.app .hero-content {
  padding: 50px 0 0 0;
}

.app .hero-content h1 {
  letter-spacing: -1px;
}

.app img {
  margin: 0 auto;
}

.app-info h1 {
  font-size: 34px;
  font-weight: 600;
  color: #222222;
  letter-spacing: -1px !important;
  margin-top: 30px !important;
}

.app-info h4 {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 300;
  color: #3C4B5D;
  line-height: 1.4;
  margin-top: 20px;
}

.app-info i {
  margin-top: 15px;
  display: inline-block;
}

.app-info p {
  font-family: Poppins;
  font-size: 12px;
  font-weight: 400;
  color: #222222;
}

.app-info .ion {
  font-size: 1em;
  color: #ff8000;
}

.download-buttons {
  margin-top: 25px;
  margin-bottom: 25px;
}

.download-buttons img {
  margin-left: 5px;
  margin-right: 5px;
}

.app .btn-action {
  color: #FFFFFF;
  background: #00bebc;
  border-color: #00bebc;
}

.app .btn-action:hover {
  color: #00bebc;
  background: transparent;
  border-color: #00bebc;
}

.about {
  padding: 100px 0 100px 0;
  background: #F1F1F1;
}

.about-content {
  max-width: 800px;
  margin: 0 auto;
}

.about-content h2 {
  font-family: 'Josefin Sans';
  font-size: 24px;
  line-height: 1.2;
  color: #111111;
}

.about-content h3 {
  font-family: 'Josefin Sans';
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 1px;
  text-transform: capitalize;
  color: #111111;
  margin: 50px 0 0 0;
}

.pitch {
  padding: 100px 0 100px 0;
  background: #FFFFFF;
}

.pitch-intro {
  max-width: 600px;
  margin: 0 auto;
  padding: 0 0 100px 0;
}

.pitch-intro h1 {
  font-size: 34px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: -1px;
  color: #454545;
  margin: 0 0 30px 0;
}

.pitch-intro p {
  font-family: 'Poppins';
  font-size: 14px;
  line-height: 1.5;
  color: #A1A1A1;
  letter-spacing: 0;
}

.pitch-icon {
  margin: 0 0 10px 0;
  background: #00bebc;
  width: 60px;
  height: 60px;
  display: inline-block;
  border-radius: 50%;
}

.pitch-icon i {
  font-size: 34px;
  color: #FFFFFF;
  position: absolute;
  left: 0;
  right: 0;
  top: 13px;
}

.pitch-content {
  padding: 10px 0 50px 0;
}

.pitch-content h1 {
  font-size: 21px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0;
  color: #454545;
  margin: 0 0 10px 0;
}

.pitch-content p {
  font-family: 'Poppins';
  font-size: 14px;
  line-height: 1.5;
  color: #A1A1A1;
  letter-spacing: 0;
}

.icon-features {
  padding: 100px 0 50px 0;
  background: #F6F6F6;
}

.icon-features-intro {
  padding: 0 0 50px 0;
}

.icon-features-intro h1 {
  font-size: 34px;
  font-weight: 600;
  letter-spacing: -1px;
  margin: 0 0 10px 0;
  text-align: center;
}

.icon-features-intro p {
  font-size: 16px;
  color: #A1A1A1;
  text-align: center;
  margin: 0 0 30px 0;
}

.f-single {
  position: relative;
  padding: 10px 0 80px 0;
}

.f-icon i {
  font-size: 54px;
  color: #00bebc;
  font-weight: bold;
  position: absolute;
  left: 0;
}

.f-icon i.ion-checkmark-circled {
  font-size: 40px;
}

.f-content {
  padding-left: 80px;
}

.f-content h2 {
  font-size: 21px;
  font-weight: 400;
  margin: 0 0 10px 0;
}

.f-premium {
  position: relative;
  padding: 10px 0 5px 0;
}

.f-content-2 {
  padding-left: 50px;
}

.f-premium h2 {
  font-size: 23px;
  font-weight: 300;
  margin: 10px 0 10px 0;
}

.f-content p {
  font-family: 'Roboto';
  font-size: 14px;
  font-weight: 300;
  color: #4D4D4D;
  line-height: 1.5;
  text-align: left;
}

.features {
  padding: 25px 0 25px 0;
}

.features-inner {
  width: 100%;
}

.features .features-list {
  padding: 20px 0 0 0;
  text-align: center;
}

.features .features-list h1 {
  font-size: 26px;
  font-weight: 400;
  line-height: 1;
  color: #222222;
  margin: 0 0 30px 0;
}

.features .features-list ul {
  list-style-type: circle;
  padding-left: 20px;
  text-align: center;
}

.features .features-list ul li {
  display: block;
  margin: 0 0 15px 0;
  font-family: 'Josefin Sans';
  font-size: 16px;
  line-height: 1.2;
  color: #666666;
}

.software .features {
  padding: 100px 0 50px 0;
}

.software .features .features-list h1 {
  font-size: 26px;
  font-weight: 600;
  letter-spacing: -1px;
  line-height: 1.2;
  color: #222222;
  margin: 20px 0 20px 0;
}

.software .features-list p {
  margin: 0 0 25px 0;
  font-family: 'Josefin Sans';
  font-size: 18px;
  line-height: 1.2;
  color: #666666;
}

.software .features .features-list ul {
  list-style-type: disc;
  padding-left: 20px;
}

.software .features .features-list ul li {
  font-family: Poppins;
  display: block;
  font-size: 13px;
  margin: 0 0 15px 0;
  color: #666666;
}

.product .feature-sub {
  background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(146, 127, 84, 0.99));
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 150px 0 150px 0;
}

.product .sub-inner {
  max-width: 500px;
  float: right;
}

.feature-sub .sub-inner h1 {
  font-family: 'Josefin Sans';
  font-size: 34px;
  font-weight: 400;
  line-height: 1.1;
  color: #444444;
  margin: 0 0 30px 0;
}

.feature-sub .sub-inner .btn-action {
  color: #FFFFFF;
  background: #00bebc;
  border-color: #00bebc;
}

.feature-sub .sub-inner .btn-action:hover {
  color: #00bebc;
  background: transparent;
  border-color: #00bebc;
}

.product .feature-sub .sub-inner .btn-action {
  color: #FFFFFF;
  background: #82714a;
  border-color: #82714a;
}

.product .feature-sub .sub-inner .btn-action:hover {
  color: #82714a;
  background: transparent;
  border-color: #82714a;
}

.feature-sub {
  background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(0, 0, 0, 0)), url(../images/image-bg.jpg);
  background-size: cover;
  padding: 150px 0 150px 0;
}

.sub-inner {
  max-width: 500px;
  float: left;
}

.software .feature-sub {
  background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0)), url(../images/app_bg1.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 150px 0 150px 0;
}

.software .feature-sub .sub-inner h1 {
  font-family: 'Josefin Sans';
  font-size: 34px;
  font-weight: 300;
  line-height: 1.1;
  color: #FFF;
  margin: 0 0 30px 0;
}

.app-features {
  background: #F9F9F9;
  padding: 100px 0 100px 0;
}

.app-features h1 {
  font-size: 34px;
  font-weight: 600;
  margin: 0 0 10px 0;
}

.app-features p {
  font-size: 16px;
  font-weight: 400;
  color: #A1A1A1;
  line-height: 1.4;
  margin: 10px 0 50px 0;
}

.app-features img {
  margin: 0 auto;
}

.app-features .features-left, .app-features .features-right {
  padding: 50px 0 0 0;
}

.app-features .icon {
  margin-top: 10px;
  margin-bottom: 20px;
}

.app-features .icon i {
  font-size: 42px;
  color: #00bebc;
}

.app-features .feature-single {
  margin-left: 0;
  margin-bottom: 50px;
}

.app-features .feature-single h1 {
  font-size: 18px;
  font-weight: 400;
  color: #222222;
  margin: 0 0 10px 0;
  letter-spacing: 1px;
}

.app-features .feature-single p {
  font-family: Poppins;
  font-size: 14px;
  color: #A1A1A1;
  line-height: 1.4;
  margin: 10px 0 0 0;
}

.review-section {
  padding: 150px 0 150px 0;
  text-align: center;
  background: #F4F4F4;
}

.reviews {
  width: 100%;
}

.review-single img {
  width: 80px;
  height: 80px;
}

.review-text h3 {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 1.5;
  color: #000000;
}

.review-text .ion {
  display: inline-block;
  margin-top: 20px;
  font-size: 14px;
  color: #ff8000;
}

.review-text p {
  font-family: Poppins;
  font-size: 14px;
  font-weight: 300;
  padding: 20px 10px 20px 10px;
  letter-spacing: 1px;
  line-height: 1.5;
  color: #666666;
}

.pricing {
  padding: 50px 0 100px 0;
}

.pricing-content {
  padding: 60px 0 0 0;
  text-align: center;
}

.pricing h1 {
  font-size: 28px;
  font-weight: 400;
  letter-spacing: -1px;
  line-height: 1.2;
}

.pricing h4 {
  font-size: 14px;
  font-weight: 400;
  color: #A1A1A1;
  margin: 10px 0 30px 0;
}

.pricing p {
  font-family: 'Poppins';
  font-size: 14px;
  font-weight: 400;
  color: #444444;
  line-height: 1.4;
}

.pricing .btn-buy {
  padding: 40px 0 20px 0;
}

.pricing .btn-buy img {
  display: inline;
}

.pricing .price-tag h2 {
  font-family: 'Josefin Sans';
  font-size: 24px;
  font-weight: 400;
  color: #A1A1A1;
  margin: 0 0 20px 0;
}

.pricing-section {
  width: 100%;
  height: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  background: #FFFFFF;
}

.pricing-intro {
  padding-bottom: 30px;
}

.pricing-intro h1 {
  font-size: 28px;
  color: #111111;
  font-weight: 600;
  line-height: 1.4;
}

.pricing-intro p {
  font-size: 15px;
  color: #303030;
  font-weight: 300;
  line-height: 1.4;
  letter-spacing: 1px;
  margin-top: 10px;
  margin-bottom: 50px;
}

.pricing-section .table-left, .pricing-section .table-right {
  padding: 20px 20px 50px 20px;
  margin: 0 auto;
  margin-bottom: 30px;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 80px 0px rgba(0,0,0,.1);
  border: transparent;
  max-width: 400px;
}

.table-left .icon, .table-right .icon {
  padding: 50px 50px 40px 50px;
}

.table-left .icon img, .table-right .icon img {
  width: 60px;
  height: 60px;
  margin: 0 auto;
}

.table-left .pricing-details p, .table-right .pricing-details p {
  display: inline-block;
  font-family: Poppins;
  font-size: 28px;
  font-weight: 400;
  color: #808080;
  margin-bottom: 20px;
}

.table-left .pricing-details h2, .table-right .pricing-details h2 {
  font-size: 18px;
  font-weight: 600;
  color: #505050;
  margin-bottom: 30px;
}

.table-left .pricing-details p, .table-right .pricing-details p {
  font-family: Poppins;
  font-size: 14px;
  font-weight: 300;
  color: #505050;
  letter-spacing: 1px;
  line-height: 1.4;
}

.table-left .pricing-details ul, .table-right .pricing-details ul {
  margin-top: 30px;
  margin-bottom: 50px;
}

.table-left .pricing-details li, .table-right .pricing-details li {
  font-family: Poppins;
  font-size: 14px;
  font-weight: 400;
  color: #505050;
  line-height: 1.4;
  margin-bottom: 10px;
}

.pricing-section .table-left:hover, .pricing-section .table-right:hover {
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.pricing-section .table-left, .pricing-section .table-right {
  margin-top: 20px;
}

.pricing-section .table-center {
  margin-top: 0;
}

.counter-section {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
  background: #F1F1F1;
}

.counter-section h3 {
  font-size: 28px;
  font-weight: 400;
  color: #222222;
}

.counter-icon {
  padding: 15px;
}

.counter-icon i {
  font-size: 48px;
  color: #00bebc;
}

.counter-text {
  margin-top: 10px;
  margin-bottom: 20px;
}

.counter-text h4 {
  font-size: 16px;
  font-weight: 400;
  padding: 0.5em;
  color: #222222;
}

.cta-sub {
  padding-top: 150px;
  padding-bottom: 150px;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.9)), url(../images/cta_bg.jpg) no-repeat center center;
  background-size: cover;
}

.cta-sub .cta-inner h1 {
  font-size: 28px;
  color: #FFFFFF;
  font-weight: 400;
  line-height: 1.2;
  margin-top: 10px;
  margin-bottom: 0;
}

.cta-sub .cta-inner p {
  font-family: Poppins;
  font-size: 14px;
  color: #FFFFFF;
  font-weight: 300;
  line-height: 1.4;
  margin-top: 20px;
  margin-bottom: 40px;
}

.subscribe-form {
  text-align: left;
}

.subscribe-form .mail {
  background-color: #F9F9F9;
  border: none;
  border-radius: 5px 0 0 5px;
  outline: none;
  height: 40px;
  padding: 0 150px 0 20px;
  box-shadow: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  transition: all .3s;
}

.subscribe-form input {
  color: #222222;
  font-family: Poppins;
  padding: 0;
  font-size: 0.9em;
}

.subscribe-form .submit-button {
  font-size: 0.9em;
  height: 40px;
  border: 2px solid;
  border-radius: 0 5px 5px 0;
  margin: 0;
  padding: 0 25px 0 25px;
  border-color: #00bebc;
  background-color: #00bebc;
  color: #FFFFFF;
  box-shadow: 0 0 1px transparent;
  outline: none;
  -webkit-transition: 500ms;
  -moz-transition: 500ms;
  transition: 500ms;
}

.subscribe-form .submit-button:hover {
  border-color: #FFFFFF;
  -webkit-transition: 500ms;
  -moz-transition: 500ms;
  transition: 500ms;
}

.product .subscribe-form .submit-button {
  border-color: #FFFFFF;
  background-color: #927f54;
}

.product .subscribe-form .submit-button:hover {
  border-color: #FFFFFF;
}

.footer {
  background-color: #F3F3F3;
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding-top: 75px;
  padding-bottom: 20px;
}

.contact i {
  font-size: 42px;
  color: #00bebc;
}

.contact h1 {
  font-family: 'Josefin Sans';
  font-size: 21px;
  font-weight: 400;
  color: #00bebc;
  margin: 10px 0 10px 0;
}

.contact p {
  font-family: 'Josefin Sans';
  font-size: 16px !important;
  font-weight: 400;
  color: #111111;
  line-height: 1.3;
  margin: 10px 0 20px 0 !important;
}

.contact a {
  font-family: 'Josefin Sans';
  font-size: 18px;
  font-weight: 400;
  color: #00bebc;
  text-decoration: none;
  display: inline-block;
}

.footer img {
  margin-bottom: 20px;
}

.footer p {
  font-family: 'Josefin Sans';
  font-size: 16px;
  font-weight: 400;
  color: #444444;
  line-height: 1.3;
  margin: 10px 0 30px 0;
}

.footer-text p {
  font-family: 'Josefin Sans';
  font-size: 14px;
  color: #444444;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 1px;
  margin-top: 10px;
}

.back-to-top {
  background: rgba(51, 51, 204, 0.5);
  margin: 0;
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  z-index: 90;
  display: none;
  text-decoration: none;
  color: #0E1729;
}

.back-to-top i {
  position: relative;
  left: 13px;
  top: 8px;
  font-size: 24px;
  color: #FFFFFF;
  -webkit-transition: 200ms;
  -moz-transition: 200ms;
  -o-transition: 200ms;
  transition: 200ms;
}

.back-to-top:hover {
  background: rgba(51, 51, 204, 0.9);
  color: #FFFFFF;
}

.back-to-top:hover i {
  top: 6px;
}

.back-to-top:focus {
  color: #FFFFFF;
}

.top-buffer {
  margin: 35px 0 0 0;
}

@media only screen and (min-width: 767px) {
  .hero-image {
    height: auto;
    -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
    -moz-box-shadow: 0 0 0 0 rgba(0,0,0,0);
    box-shadow: 0 0 0 0 rgba(0,0,0,0);
  }

  .logo {
    position: absolute;
    top: 20px;
    left: 20px;
  }

  .hero-section {
    padding: 250px 0 100px 0;
  }

  .hero-content h1 {
    font-size: 48px;
    margin: 0 0 20px 0;
  }

  .hero-content p {
    font-size: 14px;
  }

  .about-content h2 {
    font-size: 38px;
  }

  .software .hero-content h1 {
    font-size: 48px;
  }

  .features .features-list {
    padding: 100px 0 0 0;
    text-align: left;
  }

  .features .features-list ul li {
    font-size: 18px;
    display: list-item;
    text-align: left;
  }

  .software .features {
    padding: 100px 0 0 0;
  }

  .software .features .features-list h1 {
    font-size: 34px;
  }

  .software .features .features-list {
    padding: 30px 0 0 0;
  }

  .software .features .features-list ul li {
    display: list-item;
    font-size: 14px;
    text-align: left;
  }

  .feature-sub {
    padding: 200px 0 200px 0;
  }

  .feature-sub .sub-inner h1 {
    font-size: 42px;
  }

  .software .feature-sub .sub-inner h1 {
    font-size: 42px;
  }

  .pricing {
    padding: 100px 0 100px 0;
  }

  .pricing-content {
    text-align: left;
  }

  .cta-sub .cta-inner h1 {
    font-size: 36px;
  }

  .cta-inner {
    max-width: 500px;
    float: right;
  }

  .contact h1 {
    font-size: 24px;
  }

  .contact p {
    font-size: 16px !important;
  }

  .contact a {
    font-size: 18px;
  }
}

@media only screen and (min-width: 767px) and (max-width: 1024px) {
  .features .features-list {
    padding: 80px 0 0 0;
  }

  .split-content {
    padding: 100px 100px 50px 50px;
    text-align: left;
  }
}

@media screen and (min-width: 400px) and (max-width: 600px) {
  .subscribe-form .mail {
    padding: 0 30px 0 20px;
    border-radius: 5px 0 0 5px;
  }

  .subscribe-form .submit-button {
    padding: 0 5px 0 5px;
    border-radius: 0 5px 5px 0;
  }
}

@media screen and (max-width: 399px) {
  .cta-sub {
    text-align: center;
  }

  .subscribe-form {
    text-align: center;
  }

  .subscribe-form .mail {
    text-align: center;
    padding: 0 0 0 0;
    border-radius: 5px 0 0 5px;
  }

  .subscribe-form .submit-button {
    padding: 0 5px 0 5px;
    border-radius: 0 5px 5px 0;
    margin-top: 15px;
  }

  .form .sub-form .subscribe-form {
    text-align: left;
  }

  .form .sub-form .subscribe-form .mail {
    text-align: center;
    padding: 0 0 0 0;
    border-radius: 5px 0 0 5px;
  }

  .form .sub-form .subscribe-form .submit-button {
    padding: 0 5px 0 5px;
    border-radius: 0 5px 5px 0;
    margin-top: 15px;
  }

  .back-to-top {
    right: 10px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1201px) {
  .app-features .features-left, .app-features .features-right {
    padding: 0 0 0 0;
  }

  .software .features .features-list {
    padding: 0 0 0 0;
  }
}
